Bug 5179 - Не та группа
: Не та группа
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kasablanca)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-07 22:27 by
Modified: 2005-09-04 22:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-07 22:27:55
Package: kasablanca
Section: Sound
^^^^^^^^^?????
Description: Kasablanka - a graphical ftp client for kde.
------- Comment #1 From 2005-01-13 20:49:14 -------
fixed in kasablanca-0.4.0.1-alt2